<!DOCTYPE html>
<html lang="en-gb">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Add your meta description" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/layout.css" type="text/css" /> 
</head>

<body>

    <!-- Header -->
    <section class="container3">
        <div style="padding:20px;padding-left:100px;background-color:black;float:left"><h1>Save Food App</h1></div>
        <ul class="menu">
            <li><a href="index.html#about">Our Product</a></li>
            <li><a href="index.html#pricing">Pricing</a></li>
            <li><a href="index.html#images">Image Gallery</a></li>
            <li><a href="index.html">Home Page</a></li>
            <li><a href="index.html#contact">Contact Us</a></li>
        </ul>
    </section>

<!-- Title -->
<br>
<p style="text-align: center; font-size: 300%;text-align: left;padding-left: 10%;">Meet the Team: </p>
<br>

<hr size="4" color="white" text-align="left" padding-left="5%">
<br>

<!-- Krzysztof Baran -->
<p style="text-align: center; font-size: 300%; color:aqua;">Krzysztof Baran</p>
<hr size="4" width="30%" color="turquoise" text-align="center">
<br>

<p style="text-align: center; font-size: 100%; color:white;">I am Krzysztof, the ideator of SaveFood.</p>
<p style="text-align: center; font-size: 100%; color:white;">Seeing the food waste statistics I could not ignore the problem.</p>
<p style="text-align: center; font-size: 100%; color:white;">I am a second year Data Science student at Dublin City University.</p>
<p style="text-align: center; font-size: 100%; color:white;">My interests include artificial intelligence, machine learning and music.</p>
<p style="text-align: center; font-size: 100%; color:white;">I am the main developer of this website.</p>
<br>

<!-- Oleg Zamorski -->
<p style="text-align: center; font-size: 300%; color:aqua;">Oleg Zamorski</p>
<hr size="4" width="30%" color="turquoise" text-align="center">
<br>

<p style="text-align: center; font-size: 100%; color:white;">My name is Oleg Zamorski and I think it is really important </p>
<p style="text-align: center; font-size: 100%; color:white;">to look after our food and keep an eye on the expiry date.</p>
<p style="text-align: center; font-size: 100%; color:white;">Food waste is not good for the environment and saving money is always beneficial for people.</p>
<br>

<!-- Davin Ayyubov -->
<p style="text-align: center; font-size: 300%; color:aqua;">Davin Ayyubov</p>
<hr size="4" width="30%" color="turquoise" text-align="center">
<br>

<p style="text-align: center; font-size: 100%; color:white;">My name is Davin Ayyubov. I’m 19 years old currently studying computer science within DCU.</p>
<p style="text-align: center; font-size: 100%; color:white;">I feel like our idea for this project is very important and isn’t emphasised enough.</p>
<p style="text-align: center; font-size: 100%; color:white;">Food waste is absurd and some people don’t put in the extra effort needed to make sure food wastage doesn’t occur as frequently.</p>
<p style="text-align: center; font-size: 100%; color:white;">I feel like our project idea will keep people more aware and help reduce food wastage.</p>
<br>

<!-- Sean Geaney -->
<p style="text-align: center; font-size: 300%; color:aqua;">Sean Geaney</p>
<hr size="4" width="30%" color="turquoise" text-align="center">
<br>

<p style="text-align: center; font-size: 100%; color:white;">My name is Sean Geaney and I feel quite passionate about </p>
<p style="text-align: center; font-size: 100%; color:white;">the issue that product tries to resolve: global warming.</p>
<p style="text-align: center; font-size: 100%; color:white;">I feel this product can make a big impact with a very simple idea:</p>
<p style="text-align: center; font-size: 100%; color:white;">not only the positive impact on global warming but also allowing people to save money in these difficult times.</p>
<br>

<!-- Robert Mounsey -->
<p style="text-align: center; font-size: 300%; color:aqua;">Robert Mounsey</p>
<hr size="4" width="30%" color="turquoise" text-align="center">
<br>

<p style="text-align: center; font-size: 100%; color:white;">Robert is a director of operations, with experience in managing global</p>
<p style="text-align: center; font-size: 100%; color:white;">teams and multi-million-dollar projects. His background in brand strategy,</p>
<p style="text-align: center; font-size: 100%; color:white;">visual design, and account management informs his mindful but competitive approach.</p>
<p style="text-align: center; font-size: 100%; color:white;">Robert is fueled by his passion to live an environmentally sustainable life and to translate that passion into his work at SaveFood.</p>
<br>
<br>

<!-- Footer -->
<footer>
    <p> &copy; 2021</p>
        <section class="container2">
            <ul class="menu" style="padding-right: 25%;">
                <li><a href="index.html#about">Save Food App Ireland Ltd.</a></li>
                <span class="footer-separator">&middot;</span>
                <li><a href="extra_info.html#Terms of Use">Terms of Use</a></li>
                <span class="footer-separator">&middot;</span>
                <li><a href="extra_info.html#Privacy">Privacy</a></li>
                <span class="footer-separator">&middot;</span>
                <li><a href="extra_info.html#Cookies">Cookies</a></li>
                <span class="footer-separator">&middot;</span>
                <li><a href="index.html#contact">Contact Us</a></li>
            </ul>
        </section>
</footer>

</body>
</html>